/**

 * @author Alaa Aldin

 * @version 1.0

 */
package de.jaujau.daten;
//import de.jaujau.spiellogik.Spiel;

/**
 * Class Spieler
 */

public class Spielerdaten {

    int punktestand; // Punktestand des Spielers
    String name /* = Spieler.getSpieler() */; // Name des Spielers

    public void punktestandErhoehen(int punkt) { // Methode zum Erhoehen des Punktestandes
        punktestand += punkt;

    }

    /**
     * Get the value of punktestand
     * 
     * @return the value of punktestand
     */

    public int getPunktestand() {
        return punktestand;
    }

    /**
     * Get the value of name
     * 
     * @return the value of name
     */
    public String getName() {
        return name;
    }
}
